body
{
	font-family: 'gilroylight', sans-serif;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
	color: #000;
}

body.common-home .module-wrap,
.modules-style .module-wrap
{
	margin-right: auto;
	margin-left: auto
}

.container,
body.common-home .module-wrap,
.modules-style .module-wrap
{
	width: 95.5%;
	max-width: 1500px;
}

.container-unwrap
{
	padding-left: 0;
	padding-right: 0;
}

.btn.btn-block
{
	display: block;
}

.btn.btn-orange
{
	border: 0 none;
	background: #df610d;
	color: #fff;
}


#top
{
	border-bottom: 1px solid #ebebeb;
	height: 39px;
	margin: 0 0 11px;
}

#top .btn-link, .top-links li, .top-links a
{
	color: #000;
    font-size: 14px;
    line-height: 35px;

    transition: color 0.2s;
}
#top .btn-link:hover, .top-links a:hover
{
	color: #333;
}
#top .list-inline
{
	margin-left: 0;
}
#top .list-inline>li
{
	padding: 0 0.9vw 0 0;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
.top-links a + a {
	margin-left: 15px;
}

#top .languages-module
{
	float: left;
	white-space: nowrap;
}

#top .languages-module ul
{
	list-style: none;
	margin: 0 0 0 1.5vw;
	padding: 0;
}

#top .languages-module ul li
{
	display: inline-block;
}

#top .languages-module ul li::before
{
	position: absolute;
    display: block;
    content: ' ';
    width: 0;
    border-left: 1px solid #000;
    top: 13px;
    height: 13px;
    margin-left: -1px;
}

#top .languages-module ul li:first-child::before
{
	border-left: 0 none;
}

#top .languages-module button
{
    border: none;
    background: none;
    text-transform: uppercase;
    padding: 0;
    width: 40px;
    text-align: center;
    font-size: 14px;
    line-height: 39px;
}

#top .languages-module button::before
{
	display: block;
	content: ' ';
	width: 0px;
}

#top .languages-module button.active
{
	color: #e58d42;
}

#top .languages-module img
{
	display: none;
}

#top .btn-login,
#top .btn-register
{
	display: inline-block;
	margin-right: 0.6vw;
    margin-left: 0.9vw;
}

#top .btn-login
{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAABL0lEQVR42rWVPQrCQBCFo4W1gp2X0AMIFomNKfUAHkYLDxB/YqGn0BsoWCSFxgvYq7WgzsAIsjh5g2jgI+zmvcdumN3xtOfe94qET0REQpyJh7wTmfdZp0SowSFx4DCE6EJLaImYKCGIKfvzgle6GSP+0qfwGTBaid3gjsG0JUbExqAN36tiD8QLoiD6Ao+BPuNcFvtAeCOqzk6rPA98AQsjIDoqBXAEvohFKRCdlPAT8CXe6+QBGk5w3eC5eEgkJERNgmtwt4Jp5aJpSXiTx9aVp6BSBkTZ+S1lYsjf0T8f5wh64C7qgmpR63xnvEF3ir/9OqHZh49LomJgqZ3Q9/v78UNCd3vxj4Ln/7rP16hhxN+umP3WHpoZQzOth6LuH8g5SIkrh8k7lfkgr/s/ASC4l5NSykGoAAAAAElFTkSuQmCC) no-repeat left center;
	padding-left: 35px;
}

#top .btn-register
{
	text-decoration: underline;
}

header
{
	height: 110px;
	border-bottom: 1px solid #ebebeb;
}

header #logo,
header .sometext
{
	float: left;
}

header #logo
{
	margin: 3px 0 10px 0;
}

header .phones,
header .search-block,
header .cart-block
{
	float: right;
	margin-left: 3vw;
}

header .sometext
{
	width: 23%;
    max-width: 262px;
    padding-left: 20px;
    font-size: 14px;
    letter-spacing: 0.01ex;
    line-height: 18px;
    padding-right: 3px;
}

header .phones
{
	width: 158px;
}

ul.phones-list
{
	list-style: none;
	margin: 0 0 7px 0;
	padding: 0;
}

ul.phones-list li
{
	font-size: 17px;
    padding-left: 1px;
    line-height: 27px;
    letter-spacing: 0.14ex;
}

.main-stickers-list
{
	height: 55px;
}

.main-stickers-list ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
}

.main-stickers-list ul li
{
	margin-top: 3px;
}

.main-stickers-list ul li a
{
	display: block;
	text-align: center;
	color: #000;
}

.main-stickers-list ul li span
{
	display: block;
	height: 28px;
}

.stickers-list-2
{
	display: none;
	margin-top: 10px;
}

.stickers-list-2 .main-stickers-list
{
	height: auto;
}

.stickers-list-2 .main-stickers-list ul li
{
	flex-basis: auto;
}

header .search-block
{
	max-width: 288px;
    width: 24%;
}

header .search-block #search
{
	position: relative;
}

header .search-block input[type=text]
{
	border: 0 none;
    background: #f1eee4;
    border-bottom: 1px solid #ebebeb;
    color: #000;
    box-shadow: none !important;
    border-radius: 6px;
    padding: 0 10px;
    height: 37px;
    font-size: 14px;
    width: 100%;
    margin-top: 2px;
}

header .search-block button
{
	position: absolute;
	right: 0;
	top: 0;
	height: 37px;
	width: 28px;
	border: 0 none;
	box-shadow: none !important;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAABU0lEQVR4AbXOM9BcARxF8WDt3S5WG9tsYtu27bSxq9i2nVSx0W4b23jzzwm+6lln5lffW8igONpjE+7iO/LYiY5IwHEhLIFAwRHMRX9MwEEoECxFBLYqjmd4j7YIQKsAWuM13qICLFUWCi7ZeBfGWShWhiJ4jcMoAjsVxll8RBS6rcVbhOCkIN5iEzRLQ9AKbmoFQQ6qekBBAG4KQEF/qNqJY/CigzgJVU+wAF40DV+h6j3GwIv64ydUXcN8eNFMPIGqVbgHL7qN9VDVGIIk3JSAoAVUBfAVc+Gm+fiKIDTrAUFpOKk0BP2gW2FcwUtkYacMXuIkCsOwIB7gK2rCStXxGYI+sFQA2yC4gMoIapyphHMQbMQiCFrDcpVxHfLfT+TxGvLfFVRCQQsgaA9bpVEPPTAJI9AIWWg1C4LO8LVpEPSAr02CoA98bRwEfeFrQ7DvNzECWdoqRWhmAAAAAElFTkSuQmCC) no-repeat center center;
	text-indent: -10000px;
}

header .show-search-block
{
	display: none;
	position: absolute;
    right: 210px;
    top: 175px;
	height: 37px;
	width: 28px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAABU0lEQVR4AbXOM9BcARxF8WDt3S5WG9tsYtu27bSxq9i2nVSx0W4b23jzzwm+6lln5lffW8igONpjE+7iO/LYiY5IwHEhLIFAwRHMRX9MwEEoECxFBLYqjmd4j7YIQKsAWuM13qICLFUWCi7ZeBfGWShWhiJ4jcMoAjsVxll8RBS6rcVbhOCkIN5iEzRLQ9AKbmoFQQ6qekBBAG4KQEF/qNqJY/CigzgJVU+wAF40DV+h6j3GwIv64ydUXcN8eNFMPIGqVbgHL7qN9VDVGIIk3JSAoAVUBfAVc+Gm+fiKIDTrAUFpOKk0BP2gW2FcwUtkYacMXuIkCsOwIB7gK2rCStXxGYI+sFQA2yC4gMoIapyphHMQbMQiCFrDcpVxHfLfT+TxGvLfFVRCQQsgaA9bpVEPPTAJI9AIWWg1C4LO8LVpEPSAr02CoA98bRwEfeFrQ7DvNzECWdoqRWhmAAAAAElFTkSuQmCC) no-repeat center center;
	text-indent: -10000px;
}

.mainmenu-wrap
{
	/*margin-top: 3px;
	border-top: 1px solid #ebebeb;*/

	background: #df610d;
}

#cart
{
	display: block;
	position: relative;
    padding: 17px 75px 0 16px;
    min-height: 94px;
    background: #f1eee4;
    border-radius: 5px;
    min-width: 207px;
    cursor: pointer;
}

#cart:hover
{
	color: #333;
}

#cart::after
{
	display: block;
	content: ' ';
	position: absolute;
	right: 21px;
	bottom: 11px;
	width: 47px;
	height: 43px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC8AAAArCAYAAADottG6AAACjElEQVR4AdXYA6wkCRRG4W2sbdtGsLZtjW3btm3btq1obNu2/jlJ7ksqT82qfn2SL05Zt66jz7EXTfAUkqqNkMNW/I1bkOV7EycgpDYS78CHLJsPb6A/hNQmICm6Cb9iHeRwI5Kq1hCQfDfzV5D5Cal7GLmRAz/gC7yH1/ACHsMDuAe34CYE4YcPrvYYZJrCmR8XoBgdwlbMxgT0RyvUR1nkR3Z8j8/wHl5GAJl2PWQ2IHWLoASZipDthUwAznx4AI/hRbyO9/AlfkQOFEZZNEE79MdULMRWnICisAoh6wyZB+FWPvgRxM24DffgITyOl9ENMrkQsr8h8zES2TLI3IuQvQCZikhUt0NmI8LqFsjMRqL6GTJ5EXbnIFyBD4loPmTuQ9gNh8yd8LpbIbMVEVUIMm/C636ETAFE1DuQyQevmxvL4/puyAxK4CWzExHng8wpeNm3kCkcj7v9ZnjVNMg8hKiqApnn4EU3Q2Yvou5TyPyegHmiBKLuIci0hRdNhcwjiLogHHe9690Emf2Iuc2QCcLNvoBMacRcC8h8g8dcNA0yjyLmfoU8dsiFgdwzJRC3XkFtyDTC9y75BD7EtW8gXMH1SKqWQeiCpOoeyLyMpKoIZMahv4tqIIC4NQPy0BuIWw+gJOZDDk49UTaEKrgCIbVTKI//4UdcC+KQY0VN0Q8y/SL8Sl2IClgFmefhSh9B5t4MBuVbkVlrIAxHSj4sg9APrlQYwppMvgSfDnOs/AjOckDYDlf6HsIlBJHSS5C5J8y/z7XgbCCEiXClm3EFwgp8hf9xCsIyhConZJrgY3SDzCdefW87HcPdCJUfEyEnL9/cj6ALjmA7KuImhJsPP2M+zmAaPkNYXQMcD6mCPS3mRwAAAABJRU5ErkJggg==) no-repeat center center;
}

#cart h4
{
	font-size: 20px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 0.1ex;
	margin: 0 0 3px 0;
}

#cart-count
{
    position: absolute;
    right: 14px;
    top: 21px;
    background: #e0640f;
    min-width: 18px;
    height: 18px;
    color: #fff;
    border-radius: 100%;
    line-height: 19px;
    text-align: center;
    padding: 0 4px 0 4px;
    font-size: 14px;
}

#menu .navbar-collapse,
#menu2 .navbar-collapse
{
	padding: 0;
	margin: 0 -9px;
}

#menu.navbar,
#menu2.navbar
{
	border: 0 none;
	margin: 0;
}

#menu .nav,
#menu2 .nav
{
	display: flex;
	float: none;
	justify-content: space-around;
}

#menu .nav>li,
#menu2 .nav>li
{
	float: none;
}

#menu .nav>li>a,
#menu2 .nav>li>a
{
	padding: 0 5px;
    line-height: 62px;
    font-size: 13px;
    text-transform: uppercase;
    white-space: nowrap;
    color: #fff;
}

#menu2
{
	display: none;
}


#mslider
{
	margin: 2em 0 4em;
}

.mslide
{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}

.mslide a
{
	display: block;
	flex-basis: 50%;
	text-align: center;
}

.mslide img
{
	max-width: 100%;
}

.glossary
{
	float: right;
	background: #eee;
	padding: 2em;
	max-width: 25%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.glossary a
{
	flex-basis: 5ex;
	font-size: 20px;
	color: #df610d;
	display: inline-block;
	width: 4ex;
	height: 5ex;
	text-align: center;
	line-height: 5ex;
	border: 1px solid transparent;
}

.glossary a:hover
{
	border: 1px solid #df610d;
}

.brands-list
{
	max-width: 70%;
}

.brands-block
{
	padding-left: 60px;
	position: relative;
	margin-bottom: 30px;
}

.brands-block h2
{
	position: absolute;
	left: 0px;
	top: -24px;
	width: 60px;
	text-align: center;
	color: #df610d;
}

.brands-row
{
	display: table;
	width: 100%;
}

.nav>li>a:focus,
.nav>li>a:hover,
.nav>li:hover>a,
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover
{
	background: rgba(255,255,255,0.2);
}

.topshadow
{
	box-shadow: 0px 9px 21px 0px rgba(0, 1, 1, 0.15);
}






.slider-wrap
{
	padding: 0 35px;
}

.slider-wrap .owl-carousel .owl-buttons .owl-prev
{
	left: -30px;
}

.slider-wrap .owl-carousel .owl-buttons .owl-next
{
	right: -30px;
}

.slider-wrap .owl-carousel .owl-buttons div
{
	opacity: 0.5;
}

.products-list.products-thumbs.owl-carousel
{
	margin: 0;
}

body.common-home .module,
.modules-style .module
{
	margin-bottom: 20px;
}

body.common-home .module > .module-wrap > h2,
body.common-home .module > .module-wrap > h3,
body.common-home .module.module-news-and-info .module-wrap h3,
.modules-style .module > .module-wrap > h2,
.modules-style .module > .module-wrap > h3,
.modules-style .module.module-news-and-info .module-wrap h3
{
	font-family: 'cera_round_pro_demolight', sans-serif;
	text-align: center;
	font-size: 31px;
	padding: 0 0 15px;
	margin: 0;
}

body.common-home .module.module-news-and-info .module-wrap h3,
.modules-style .module.module-news-and-info .module-wrap h3
{
	margin: 0.5em 0;
}

/* главное слайдшоу */

body.common-home .module-slideshow
{
	margin-top: 15px;
}

body.common-home .module-slideshow .module-wrap
{
	position: relative;
}

body.common-home .module-slideshow .owl-wrapper-outer
{
	border-radius: 15px;
	border: 3px dashed #e0e0e0;
}

body.common-home .module-slideshow .owl-pagination
{
	top: -40px;
}

body.common-home .module-slideshow .item
{
	text-align: center;
}

body.common-home .module-slideshow img
{
	display: block;
	margin: 0 auto;
}

body.common-home .module-slideshow .module-wrap::after
{
	display: block;
	width: 240px;
	height: 164px;
	content: ' ';
	background: url(./../image/design/toys.png) no-repeat center center;
	position: absolute;
	bottom: -144px;
	right: 0;
}

/* рекомендованые товары по категориям */

body.common-home .module-featured .featured-products-list-wrap
{
	height: 0px;
	overflow: hidden;
	position: relative;
	opacity: 0;
	z-index: -10;

	transition: all 0.2s;
}

body.common-home .module-featured .featured-products-list-wrap.active
{
	height: auto;
	opacity: 1;
	z-index: 1;
}

body.common-home .module-featured .featured-categories ul
{
	list-style: none;
	margin: 0;
	padding: 10px 0 25px;
	display: flex;
	justify-content: space-around;
}

body.common-home .module-featured .featured-categories li a
{
	display: block;
	line-height: 50px;
	padding: 0 20px;
  	font-size: 18px;
  	color: #000;
  	border-radius: 5px;
  	white-space: nowrap;
  	text-decoration: none !important;

  	transition: all 0.2s;
}

body.common-home .module-featured .featured-categories li a.active
{
	background: #e0640f;
	color: #fff;
}

body.common-home .module-featured .more-featured-link
{
	float: right;
    display: inline-block;
    padding: 9px 9px 5px;
    text-transform: uppercase;
    text-decoration: underline;
    color: #e0640f;
    font-family: 'cera_round_pro_demoregular';
    margin-top: -10px;
    position: relative;
    z-index: 1;
}

/* популярные категории */

body.common-home .module-popular_category
{
	background: #f1ede0;
	padding: 46px 0 27px;
	margin-top: 20px;
}

body.common-home .module-popular_category .list-group,
body.common-home .module-popular_category .list-group a
{
	border: 0 none;
	background: none;
	padding: 16px 12px 8px;
}

body.common-home .module-popular_category .list-group
{
	display: flex;
	align-content: center;
	justify-content: space-between;
	margin-bottom: 0;
	padding-top: 45px;
}

body.common-home .module-popular_category .list-group img
{
	display: block;
	margin: 0 auto;
	height: 115px;
	margin-bottom: 22px;
}

body.common-home .module-popular_category .list-group span
{
	display: block;
	font-size: 22px;
	text-align: center;
	line-height: 1.3em;
	padding: 5px 0;
	color: #000;
}

/* two banners on home && categories page */

body.common-home .module.module-banner,
.modules-style .module.module-banner
{
	margin: -9px 0 29px;
}

body.common-home .module.module-banner img,
.modules-style .module.module-banner img
{
	max-width: 200%;
	width: 100%;
	border: 1px solid #e8e8e8;
}

body.common-home .module.module-banner .owl-wrapper .owl-item,
.modules-style .module.module-banner .owl-wrapper .owl-item
{
	padding-left: 15px;
}

body.common-home .module.module-banner .owl-wrapper .owl-item:first-child,
.modules-style .module.module-banner .owl-wrapper .owl-item:first-child
{
	padding-left: 0;
	padding-right: 15px;
}

body[class^="product-category-"] .module.module-banner .owl-wrapper .owl-item
{
	padding-left: 10px;
}

body[class^="product-category-"] .module.module-banner .owl-wrapper .owl-item:first-child
{
	padding-left: 0;
	padding-right: 10px;
}


/* manufacturers */

body.common-home .module.module-carousel,
.modules-style .module.module-carousel
{
	padding-top: 4px;
	padding-bottom: 18px;
}

body.common-home .module.module-carousel .owl-pagination,
.modules-style .module.module-carousel .owl-pagination
{
	display: none;
}

/* latest */

body.common-home .module.module-latest,
.modules-style .module.module-latest
{
	background: #f1ede0;
	padding: 30px 0;
}

/* misc */

body.common-home .module.module-featured .add-to-cart,
body.common-home .module.module-latest .add-to-cart,
body.common-home .module.module-latest .has-video,
body.common-home .module.module-featured .has-video
{
	display: none !important;
}

/* news */

body.common-home .module.module-news h3,
.modules-style .module.module-news h3
{
	padding: 5px 0 45px;
}

.news-list
{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.news-list .news-layout
{
	flex-basis: 45%;
}

.news-list .news-layout .image img
{
	display: block;
	margin: 0 auto;
}

.news-list.news-list-full .news-layout
{
    border: 1px solid #eee;
    border-radius: 4px;
    padding: 0.5em 1.5em 1em;
    margin-bottom: 2em;

    transition: all 0.2s;
}

.news-list.news-list-full .news-layout:hover
{
	box-shadow: 0 4px 10px rgba(100,100,100,0.1);
}

/* module-news-and-info */

.module-news-and-info > .module-wrap
{
	display: flex;
	justify-content: space-between;
}

.module-news-and-info .module-wrap .module-wrap
{
	width: auto;
	flex-basis: 48%;
}

.module-news-and-info .module-wrap .module-wrap .module-wrap
{
	display: none;
}

/* seo html */

body.common-home .module.module-html,
.modules-style .module.module-html
{
	border-top: 1px solid #ccc;
}

body.common-home .module.module-html > .module-wrap,
.modules-style .module.module-html > .module-wrap
{
	padding-top: 100px;
	padding-bottom: 50px;
	margin-bottom: 20px;
	background: url("./../image/design/toys.png") no-repeat top right;
	border-bottom: 1px solid #e6d4d4;
}

body.common-home .module.module-html > .module-wrap h2,
.modules-style .module.module-html > .module-wrap h2
{
	text-align: center;
	font-size: 48px;
	font-family: 'cera_round_pro_demoregular', sans-serif;
}

/* end homepage modules */

.panel-filter > h2
{
	display: none;
}

body[class^="product-category-"] #column-left,
body[class^="rush-filter-filtered-"] #column-left,
body[class^="product-manufacturer-info-"] #column-left,
.like-col-left
{
	border-radius: 5px;
	padding: 22px 0;
	background: #f3efe6;
}

body[class^="product-category-"] #column-left > *,
body[class^="rush-filter-filtered-"] #column-left > *,
body[class^="product-manufacturer-info-"] #column-left > *,
body[class^="product-special_offer-"] #column-left > *,
.like-col-left > *
{
	padding-left: 25px;
	padding-right: 25px;
}

.rt-filter
{
	margin-right: 2em;
}

.rt-filter.rt-filter-price,
.rt-filter.rt-filter-brands
{
	margin-right: 0;
}

.rt-filter input[type=checkbox]
{
	width: 22px;
	height: 22px;
	background: #f00;
	position: relative;
	top: 5px;
	margin-right: 4px;
	border: 0 none;
}

.rt-filter input[type=checkbox]::after
{
	display: block;
	content: ' ';
	background: #f3efe6;
	border: 1px solid #b6ac94;
	position: absolute;
	width: 22px;
	height: 22px;
	cursor: pointer;
}

.rt-filter input[type=checkbox]:checked::after
{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAAAmUlEQVR4AWMgBfxPYVAB4gdAnEWKJhkgvg/E/4H4DrGaRIH4OlTTKyDWIUYTPxCfh2r6AMQmMAlNIK4GYkYsmriA+BhU01cgtkOWvAeVmIamiQ2Id0PlfgKxB7qp5SBJKK6CijED8Qao2B8gDsblj4lImguBeCmU/Q+I4/EFACMQL4FrRuBcrBpw+QmKq/HrwAzF40DcRkgtADisgxU47ATDAAAAAElFTkSuQmCC) no-repeat center center #f3efe6;
}

#column-left .module.module-category .list-group
{
	margin: 0 -25px;
}

#column-left .module.module-category .list-group,
#column-left .module.module-category .list-group a
{
	border: 0 none;
	background: transparent;
}

#column-left .module.module-category .list-group a
{
	text-transform: uppercase;
	color: #000;
	background: transparent;
	padding: 10px 25px;
	text-shadow: none !important;
}

#column-left .module.module-category .list-group a.active, #column-left .module.module-category .list-group a:hover
{
	color: #fff;
	background: #e0640f;
}

#column-left .module.module-category .list-group a.child-cat
{
	padding-left: 45px;
	position: relative;
}

#column-left .module.module-category .list-group a.child-cat::before
{
	display: block;
	content: ' ';
	position: absolute;
	left: 32px;
	top: 17px;
	height: 4px;
	width: 4px;
	border-radius: 4px;
	background: #000;
}

.rt-filter-brands
{
	margin-left: auto;
}

#column-left .module.module-category .list-group a.child-cat.active, #column-left .module.module-category .list-group a.child-cat:hover {
	background: transparent;
	color: red;
}

#column-left .module.module-category .list-group ul
{
	margin: 0 1.5em 1em 4.5em;
	padding: 0;
}

#column-left .module.module-category .list-group ul li
{
	padding: 4px 0;
}

#column-left .module.module-category .list-group ul a,
#column-left .module.module-category .list-group ul a:hover,
#column-left .module.module-category .list-group ul a.active
{
	text-transform: none;
	background: transparent;
	color: #000;
	text-indent: 0;
	padding: 0;
}

#column-left .module.module-category .list-group ul a:hover,
#column-left .module.module-category .list-group ul a.active
{
	color: red;
}

.p-rating
{
	height: 18px;
	width: 123px;
	background: url("./../image/design/stars.png") no-repeat bottom left;
	display: inline-block;
	vertical-align: top;
}

.p-rating span
{
	display: block;
	height: 100%;
	width: 0px;
	overflow: hidden;
	background: url("./../image/design/stars.png") no-repeat top left;
}

.p-rating.p-rating-0 span
{
	display: none;
}

.p-rating.p-rating-1 span
{
	width: 24.6px;
}

.p-rating.p-rating-2 span
{
	width: 49.2px;
}

.p-rating.p-rating-3 span
{
	width: 73.8px;
}

.p-rating.p-rating-4 span
{
	width: 98.4px;
}

.p-rating.p-rating-5 span
{
	width: 123px;
}

.show-mobile-menu
{
	display: none;
}

.show-mobile-menu a
{
	position: relative;
	z-index: 100;
	height: 61px;
	width: 194px;
	display: block;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAARCAYAAADDjbwNAAAAOklEQVR4AWP4l8hwBIj/0xgfoZ9FMDAKRgEo1XkDcTmNsTfIos90SN6fYT7qoDH2hgfhKBgFw6+aAAAYk5I8rw75dgAAAABJRU5ErkJggg==) no-repeat 13px 21px rgba(255,255,255,0.1);
	text-transform: uppercase;
	color: #e0640f;

	padding-left: 55px;
    line-height: 59px;
}

.product_flex
{
	display: flex;
	justify-content: space-between;
}

.product_left
{
	flex-basis: 40%;
	width: 40%;
	padding-right: 25px;
}

.product_right
{
	flex-basis: 60%;
	width: 60%;
}

footer
{
	margin-top: 50px;
}

footer .upper-part
{
	background: #f1ebdf;
	padding: 30px 0;
}

footer .lower-part
{
	background: #cbbb9d
}

footer .lower-part .container
{
	min-height: 170px;
	background: url("./../image/design/toys.png") no-repeat top left, url("./../image/design/toys.png") no-repeat top right;
}

footer .lower-part p
{
  	font-size: 14px;
  	text-align: center;
  	margin-top: 50px;
}

footer .footer-block h5
{
	font-size: 22px;
}

footer .footer-block a
{
	font-size: 14px;
	color: #000;
	line-height: 2em;
}

footer .social-list
{
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
	float: none;
	display: inline-block;
}

footer .social-list li
{
	display: inline-block;
}

footer .subscribe-form
{
	display: flex;
	position: relative;
}

footer .subscribe-form #error-msg
{
	position: absolute;
	top: 100%;
	margin-top: 10px;
	background: #cc6666;
}

footer .subscribe-form #error-msg,
footer .subscribe-form #error-msg b
{
	color: #fff !important;
}

footer .subscribe-form #error-msg b
{
	font-size: 12px;
	display: block;
	padding: 5px 8px 4px;
	position: relative;
}

footer .subscribe-form #error-msg b::before
{
	display: block;
	content: ' ';
	position: absolute;
	left: 15px;
	top: -16px;
	border: 10px solid transparent;
	border-bottom: 10px solid #cc6666;
}

footer .subscribe-form input[type=email]
{
	border: 0 none;
	height: 30px;
	padding: 0 1ex;
	line-height: 32px;
	width: 50%;
}

footer .subscribe-form input[type=button]
{
	border: 0 none;
	background: #e0640f;
	color: #fff;
	height: 30px;
	padding: 0 1ex;
	line-height: 32px;
}

.flexslider-chain table td
{
	display: flex;
	justify-content: center;
}

#chain_container
{
	overflow: visible !important;
}

#chain_container .flex-direction-nav a.flex-prev
{
	left: -35px;
}

#chain_container .flex-direction-nav a.flex-next
{
	right: -35px;
}

#tab-video iframe
{
	max-width: 100%;
}

.manufacturer-list #filter-manufacturer
{
	flex-basis: 90%;
}

.manufacturer-list .jspPane
{
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}

.information-news-info .tab-content img
{
	max-width: 100%;
}

#column-left .display-filter
{
	display: none;
}

@media (max-width: 1300px) {
	#menu .nav>li>a,
	#menu2 .nav>li>a
	{
		padding: 0 5%;
	}

	header .sometext,
	header .phone
	{
		width: 18%;
	}

	header .phones, header .search-block, header .cart-block
	{
		margin-left: 1vw;
	}
}

@media (max-width: 1300px) {
	/*#column-left .module.module-category 
	{
		display: none !important;
	}*/
	.products-list.products-thumbs .product-layout
	{
		flex-basis: 100% !important;
		width: 100% !important;
	}
}

.owl-wrapper .owl-item .product-layout
{
	flex-basis: 100% !important;
	width: 100% !important;
}

@media (max-width: 1024px) {
	.filter-container .display-filter li
	{
		margin-top: 8px !important;
		margin-bottom: 8px !important;
	}
}




@media (max-width: 1023px) {
	.hidden-sm/*,
	body[class^="product-category-"] #column-left .module.module-category,
	body[class^="product-category-"] .module.module-banner,
	#column-left.hidden-cat-xs*/
	{
		display: none;
	}

	.information-useful-info .description img
	{
		width: 960px !important;
	}

	body[class^="product-category-"] #column-left,
	body[class^="product-manufacturer-"] #column-left,
	body[class^="rush-filter-filtered-"] #column-left,
	.like-col-left
	{
		background: transparent;
		border-radius: 0;
		padding: 0;
	}

	body[class^="product-category-"] #column-left .panel-filter,
	body[class^="product-manufacturer-"] #column-left .panel-filter,
	body[class^="rush-filter-filtered-"] #column-left .panel-filter
	{
	    border-radius: 5px;
	    /*padding: 22px;*/
	    border: 1px solid #bdb39c;
	    background: transparent;
	    position: relative;

	    padding: 17px;
	}

	body[class^="product-category-"] #column-left .module.module-category h2,
	body[class^="product-manufacturer-"] #column-left .module.module-category h2,
	body[class^="rush-filter-filtered-"] #column-left .module.module-category h2,
	.panel-filter > h2,
	.panel-filter > h2
	{
		/*display: none;*/

		display: block;
		font-size: 15px;
		margin: -17px;
		padding: 17px;
		text-transform: uppercase;
		font-weight: bold;
	}

	body[class^="product-category-"] #column-left .module.module-category.expanded h2,
	body[class^="product-manufacturer-"] #column-left .module.module-category.expanded h2,
	body[class^="rush-filter-filtered-"] #column-left .module.module-category.expanded h2
	{
		border-bottom: 1px solid #50cbff;
		margin-bottom: 17px;
	}

	.filter-body
	{
		display: none;
	}

	.panel-filter.expanded .filter-body
	{
		display: block;
	}

	.panel-filter.expanded > h2,
	.panel-filter.expanded > h2
	{
		border-bottom: 1px solid #bdb39c;
		margin-bottom: 17px;
	}

	body[class^="product-category-"] #column-left .module.module-category,
	body[class^="product-manufacturer-"] #column-left .module.module-category,
	body[class^="rush-filter-filtered-"] #column-left .module.module-category
	{
		border: 1px solid #50cbff;
		border-radius: 5px;
		padding: 17px;
		margin-bottom: 15px;
		position: relative;

		transition: all 0.2s;
	}

	body[class^="product-category-"] #column-left .module.module-category:after,
	body[class^="product-manufacturer-"] #column-left .module.module-category:after,
	body[class^="rush-filter-filtered-"] #column-left .module.module-category:after,
	.panel-filter:after
	{
		display: block;
		content: ' ';
		position: absolute;
		top: 16px;
		right: 10px;
		width: 20px;
		height: 20px;
		background: #eee;

		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAMCAYAAACA0IaCAAAABGdBTUEAALGPC/xhBQAAALVJREFUKBWlkTsOwjAQBV1TIAqOAGmQgIaaHnKjNCmpcgHuiMS3oYB5xCuZyDgGVpps7PiNHdm5tsa0CqZ+nNtGLNzD3AITXh5wgBOsIKfWLFLu4nuh0A5ufkIfz9AnlOgaZHSIBtwQ7iCRkRJ2RcrodAt41YxnuJMWxIQxkXKaf6sto5QwW2TWT8IyslH0RCayLmF4IfrlLlkiE24Swq9EKeFPolAowRH0q7qEv2pJuoZBn+UJMwRWgU3sJ+cAAAAASUVORK5CYII=) no-repeat center center;
		opacity: 0.7;
	}

	body[class^="product-category-"] #column-left .module.module-category.expanded:after,
	body[class^="product-manufacturer-"] #column-left .module.module-category.expanded:after,
	body[class^="rush-filter-filtered-"] #column-left .module.module-category.expanded:after,
	.panel-filter.expanded:after
	{
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAMCAYAAACA0IaCAAAABGdBTUEAALGPC/xhBQAAAL5JREFUKBWdkzsKwkAUAAM2gp1YiqTXSrC39gDewVNYW+oNPYDgvzTORBeMZs3nwexu2Pcmuy+kk1THgJQdHGFfnR7PWLCVwRUusIRWoegOygI31o2FZaJWwpjo0fSEZSJ7NYcT1BbGRDMkxgS+hfb0p4dVImVGTDh9bSeJb/bThwY7e7VwIpaFKBNa0zdrCxYH2T+R+cYYPq/sdTdupKDo/J5jJ2K7EAr9Kw5g/QjySBnX0M2f6g9DUlfQs+QJ4apYBSXKPzUAAAAASUVORK5CYII=) no-repeat center center;
		opacity: 0.7;
	}

	body[class^="product-category-"] #column-left .module.module-category .list-group,
	body[class^="product-manufacturer-"] #column-left .module.module-category .list-group,
	body[class^="rush-filter-filtered-"] #column-left .module.module-category .list-group
	{
		margin: 0 -17px;

		display: none;
	}

	body[class^="product-manufacturer-"] #column-left .module.module-category.expanded .list-group {
		display: block;
	}

	body[class^="product-manufacturer-"] .megahack, .megahack #column-left, #column-left .manufacturer-thumbs img {
		display: none!important;
	}

	body[class^="product-manufacturer-info-"] #column-left {
		display: block!important;
	}

	body[class^="product-special_offer-"] #column-left,
	body[class^="product-special_offer-"] #column-left
	{
		display: flex;
		justify-content: space-between;
	}

	body[class^="product-special_offer-"] #column-left > *,
	body[class^="product-special_offer-"] #column-left > *
	{
		flex-basis: 49%;
	}

	body[class^="product-category-"] #column-left,
	body[class^="rush-filter-filtered-"] #column-left
	{
		margin-bottom: 2em;
	}

	body[class^="product-category-"] .filter-body,
	body[class^="rush-filter-filtered-"] .filter-body
	{
		border: 0 none !important;
	}



	body.common-home .module-featured .featured-categories ul,
	body.common-home .module-featured .featured-categories ul
	{
		flex-wrap: wrap;
	}


	.manufacturer-list,
	.manufacturer-list > .jspContainer,
	.manufacturer-list > .jspContainer > .jspPane
	{
		display: table;
		width: 100% !important;
		height: auto !important;
		max-height: 10000px;
		position: static;
	}

	#content .display-filter
	{
		display: none;
	}

	#column-left .display-filter
	{
		display: flex;
		background: #df610d;
		box-shadow: inset 0 -3px 0 #a74504;
		border-radius: 5px;
		margin-top: 15px;
		list-style: none;
		padding: 10px 0 5px;
		flex-wrap: nowrap !important;
	}

	#column-left .display-filter label
	{
		color: #fff;
		font-size: 14px;
		text-transform: uppercase;
		line-height: 42px;
		padding-right: 1em;
	}

	#column-left .display-filter .btn.dropdown-toggle.bs-placeholder.btn-default,
	#column-left .display-filter .btn.dropdown-toggle.bs-placeholder.btn-default:hover,
	#column-left .display-filter .btn.dropdown-toggle.btn-default
	{
		background: #fff;
	}

	#column-left .display-filter .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn)
	{
		width: 175px;
	}

	.product_left
	{
		width: 33%;
	}

	.product_right
	{
		width: 55%;
	}

	.panel-filter form
	{
		display: flex;
		flex-wrap: wrap;
		flex-direction: row-reverse;
		align-content: stretch;
		justify-content: flex-end;
	}

	#filter-price-show-to, #filter-price-show-from
	{
		white-space: nowrap;
	}

	.panel-filter .rt-filter > h2
	{
		text-transform: uppercase;
		font-size: 16px;
		margin: 0 0 1em;
	}

	.rt-filter-price
	{
		float: left;
		flex-basis: 28%;
	}

	.rt-filter-brands
	{
		flex-basis: 68%;
	}

	.panel-filter .manufacturer-list
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-height: 75px;
		overflow-y: auto;
	}

	.panel-filter .clearfixer
	{
		display: block !important;
		flex-basis: 100%;
		height: 20px;
		border-bottom: 1px dashed rgba(0,0,0,0.1);
		margin-bottom: 20px;
	}

	.manufacturer-list #filter-manufacturer
	{
		flex-basis: 30%;
	}


	#top
	{
		height: 44px;
	}

	#top .list-inline>li
	{
		padding: 0 0.7vw 0 0;
	}

	#top .btn-link, .top-links li, .top-links a
	{
		font-size: 13px;
		line-height: 45px;
	}

	#cart
	{
		padding: 17px 55px 0 16px;
		min-width: 177px;
	}

	.mainmenu-wrap
	{
		background: #f1ede0;
	}

	header .sometext
	{
		width: 50vw;
	}

	header .search-block
	{
	    position: absolute;
	    top: 166px;
	    left: 0;
	    float: none;
	    padding-left: 230px;
	    display: flex;
	    width: auto;
	    justify-content: space-between;
	    right: 0;
	    max-width: 10000px;
	    margin: 0 2% 0 0;
	}

	header .search-block #search
	{
		width: 200px;
		margin-top: 11px;
	}

	header .search-block input[type=text]
	{
		background: rgba(0,0,0,0.1);
		border-radius: 4px;
		padding: 0 10px;
	}

	.main-stickers-list
	{
		flex-basis: 90%;
		margin-top: 13px;
	}

	.main-stickers-list ul li
	{
		flex-basis: 25%;
	}

	.main-stickers-list ul li a
	{
		display: flex;
		text-transform: uppercase;
		align-items: center;
	}

	.main-stickers-list ul li a span
	{
		margin-right: 0.5em;
		height: 31px;
	}

	.show-mobile-menu
	{
		display: block;
	}

	.common-home .module-popular_category .list-group img
	{
		height: 85px;
	}

	.common-home .module-popular_category .list-group span
	{
		font-size: 18px;
	}

	.common-home .module > .module-wrap > h2, .common-home .module > .module-wrap > h3
	{
		font-size: 28px;
	}

	#menu
	{
		display: none;
	}

	#menu2
	{
		display: block;
	    position: fixed;
	    left: -400px;
	    top: 0;
	    bottom: 0;
	    width: 300px;
	    z-index: 10001;
	    background: #fff;
	    opacity: 1;
	    box-shadow: 0 0 20px rgba(0,0,0,0.2);
	    border-radius: 0;
	    padding-top: 20px;
	    padding-left: 10px;

	    transition: all 0.3s;
	}

	#menu2.active
	{
		opacity: 1;
		left: 0;
	}

	#menu2 .collapse
	{
		display: block;
	}

	#menu2 .nav
	{
		display: block;
		margin: 0;
	}

	#menu2 .navbar-collapse
	{
		margin: 0;
	}

	#menu2 .navbar-header
	{
		display: none;
	}

	#menu2.mobilemenu
	{
		overflow-x: hidden;
	}

	#menu2 .nav>li>a,
	ul.mobile-cat-list > li > a
	{
		display: block;
		line-height: 1.5em;
		padding: 0.5em 1em;
		font-size: 15px;
		color: #e02167;
		text-transform: uppercase;
	}

	#menu2 .nav>li>a > i
	{
		margin-right: 0.5ex;
	}

	#menu2 .nav>li ul
	{
		display: none;
	}

	#menu2 .nav>li .dropdown.open ul
	{
		display: block;
	}

	#menu2 .nav>li .dropdown.open > a
	{
		color: #df610d;
		text-decoration: none;
	}

	#menu2 .nav>li .dropdown.open ul li
	{
		margin: 10px 0;
	}

	#menu2 .nav>li .dropdown.open .dropdown-menu
	{
	    position: static;
	    float: none;
	    background: #f6f6f6;
	    box-shadow: none;
	    padding: 0.5em 0 0.5em 40px;
	    margin-bottom: 1em;
	    margin-left: -10px;
	}

	#menu2 .nav>li .dropdown.open .dropdown-menu a
	{
		color: #000 !important;
	}

	#menu2 .nav>li ul.mobile-cat-list
	{
		display: none;
	}

	#menu2 .nav>li ul.mobile-cat-list .backto
	{
		margin: -2.65em 0 0 -2.6ex;
		opacity: 0.7;
	}

	#menu2.mobilemenu .nav
	{
		transition: all 0.2s;
	}

	#menu2.mobile-cat-show .nav ul.mobile-cat-list
	{
		display: block;
	    background: #eee;
	    padding: 0.5em 0 0.5em 2.5em;
	    margin: 0.5em 0 0.5em -10px;
	    list-style: none;
	}

	#menu2 .mobile-cat
	{
		color: #df610d !important;
	}

	#menu2 a.closeme
	{
		z-index: 100;
		position: absolute;
		cursor: pointer;
		right: 10px;
		top: 10px;
		width: 38px;
		height: 38px;
		overflow: hidden;
		text-indent: -1000px;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABGdBTUEAALGPC/xhBQAAAe1JREFUOBF9VD1LA0EQvbucRoxgDLEJ2ASsjATzUSgWCUi0CRaCrZ2gpf6BYKmIH0gKO7W8ylabNBKFRAQ7W4VUGjCI8Yh3vnfshsuZ3MBkZt/MvpvdmY2ay+X0Vqv1qChKWFXV/VqtdgbfVzKZTMK27WdoLRgMLler1Q8NJBfYNQOdQuAonU7v+LGAZA15T8zBh1Omab5jrWpYz0FpKTp0D2QHzsrzI0guAQdEyNmXz+cDdFjRpwjQhKBbXjIXyagr9wv+Na7HCjQajbtYLDYJYBY6LJJok8AnEL8dQPKNnId4PL5aLpc7qtiooIJD+JvQMYnB8osGdB3qroQk9yBZMQzDhN89q4Iv36CCKDBvZdPAeFwp/0gYkJfmJPmQ+ZL8IyIgyCy4C9AhYkJs2BMcZwPH6UhQ2p6KCPJiYY6h7jthiPeZbDabYTaAgFt6iAZ0h5XIpvR0sy/RABJe7CuUBFRKXzKnIh8StniexwGBt5vdOSN7IJvNFvFWruAPbLFPNxMcZsbVVCr1gsfHWZHSd04Y7De02NuORCJRTZCw3XzNbZieiSUupV6v78I/l2tanKaNf4BfTdf1cazfCFqWdVosFpfk2BPziiDbBv7DmKZpi5VKhQUoSqlU0lC2e/gc3O+nUCiE8OpHZM4f4kzfDZ6EbVIAAAAASUVORK5CYII=) no-repeat center center;
		-webkit-transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		-o-transition-property: -o-transform;
		transition-property: transform;
		opacity: 0.8;
	}

	#menu2 a.closeme:hover
	{
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}	

	#backdrop
	{
		position: fixed;
		z-index: -10;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;

		background: #000;

		transition: all 0.3s;
	}

	#backdrop.active
	{
		z-index: 10000;
		opacity: 0.7;
	}

	.products-list.products-thumbs .product-layout
	{
		flex-basis: 33.333% !important;
	}

	.maincats-list
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.maincats-list > div
	{
		flex-basis: 24%;
	}

	.mslide img
	{
		max-width: 90%;
	}

	#column-left .module.module-category .list-group a.active, #column-left .module.module-category .list-group a:hover
	{
		color: #e0640f;
		background: none;
	}

	#column-left .module.module-category .list-group a.child-cat::before
	{
		left: 17px !important;
		top: 20px !important;
	}

	body[class^="rush-filter-filtered-"] #column-left .module.module-category .level-1.active
	{
		font-weight: bold !important;
		font-size: 1em;
	    padding-top: 18px;
	    padding-bottom: 14px;
	}

	#column-left .module.module-category .list-group a.child-cat
	{
		padding-left: 27px !important;
		font-size: 1.14285714em;
	    line-height: 1.5;
	    /*padding: 8px 18px 11px 33px;*/
	    border-top: 1px solid #e6e6e6;
	}

	#column-left .module.module-category .list-group a
	{
		padding-left: 17px !important;
		font-size: 1.14285714em;
	    line-height: 1.5;
	    border-top: 1px solid #e6e6e6;

	}

	#column-left .module.module-category .list-group a:first-child
	{
		border-top: none !important;
	}
	
	#column-left .module.module-category .list-group a.active
	{
		font-size: 19px !important;
	    font-weight: bold !important;
	    color: #e0640f !important;
	}


	body[class^="product-category-"] #column-left .module.module-category .level-1.active, body[class^="rush-filter-filtered-"] #column-left .module.module-category .level-1.active
	{
		font-size: 19px !important;
		font-weight: bold !important;
		color: #e0640f !important;
	}

	#column-left .module.module-category .list-group a
	{
		text-transform: none !important;
	}
}

@media (max-width: 1024px) {
	body.common-home .module-featured .featured-categories ul, body.common-home .module-featured .featured-categories ul 
	{
    	flex-wrap: wrap;
	}

	.common-home .module-popular_category .list-group a 
	{
    	flex-basis: 30% !important;
	}

	.show-info-block
	{
		display: none !important;
	}

	.show-info-block.mobiled
	{
		display: flex !important;
	}

	.products-list.products-thumbs .product-layout
	{
		width: 100% !important;
	}

	header .phones
	{
		width: 130px !important;
	}

	ul.phones-list li
	{
		font-size: 14px !important;
	}

	.products-list.products-thumbs .product-layout 
	{
		flex-basis: 32% !important;
	}

	.information-useful-info .description img
	{
		width: 600px !important;
	}
}

@media (max-width: 950px) {
	.hide-when-need,
	header .sometext,
	header .search-block .main-stickers-list
	{
		display: none !important;
	}

	header .search-block
	{
		left: auto;
	}

	.stickers-list-2
	{
		display: block;
	}

	.common-home .module-popular_category .list-group
	{
		flex-wrap: wrap;
	}

	.common-home .module-popular_category .list-group a
	{
		flex-basis: 30%;
	}

	.common-home .module-slideshow img
	{
		height: auto;
	}

	.module-news-and-info > .module-wrap
	{
		flex-wrap: wrap;
	}

	.module-news-and-info .module-wrap .module-wrap
	{
		flex-basis: 100%;
	}

	body.common-home .module-slideshow img
	{
		height: auto;
	}

	.filter-container .stickers-list span
	{
		display: block;
	}

	body .filter-container .stickers-list li
	{
		text-align: center;
		height: auto;
		padding-bottom: 0.5em;
	}

	body[class^="product-manufacturer-info-"] #content
	{
		width: 100%;
	}

	.manufacturer-thumbs-2
	{
		display: block !important;
		float: left;
		margin: 0 1em 1em 0;
	}

	.manufacturer-thumbs-2 img
	{
		height: 11em;
	}

	.megahack,
	.megahack #column-left
	{
		padding-top: 25px;
		margin: 0 -5px;
		display: block !important;
		margin-bottom: -10px;
	}

	.megahack .list-group a.active,
	.megahack .list-group a.active:hover,
	.megahack .list-group a:hover,
	.megahack .list-group a
	{
		border: 0 none;
		background: transparent;
		padding: 0;
		display: inline-block;
		padding: 5px;
	}

	.megahack h2
	{
		display: none;
	}

	#chain_container .chain-item
	{
		width: 33% !important;
	}

	.information-useful-info .description img
	{
		width: 800px !important;
	}
}

#chain_container
{
	margin: 0 !important;
}

@media (max-width: 767px) {
	body.common-home .module-slideshow .module-wrap::after
	{
		display: none;
	}

	.callback input
	{
		margin-bottom: 10px;
	}

	#menu .nav>li .dropdown.open .dropdown-menu
	{
		padding-left: 20px;
	}

	#menu .nav>li .dropdown.open .dropdown-menu
	{
		margin-left: -10px !important;
	}

	.images-additional
	{
		display: none !important;
	}

	.images-additional.active
	{
		margin-top: 10px;
		display: block !important;	
	}

	.thumbnails .image-main, .thumbnails .image-main a
	{
		margin-bottom: 0 !important;
	}

	.thumbnails .image-main
	{
		min-height: 100px !important;
	}

	.product_left .social-list
	{
		float: left;
		margin-top: 10px;
		padding-left: 0;
	}

	.product_left .social-list li
	{
		margin-left: 0;
		margin-right: 5px;
	}

	.product_left
	{
		flex-basis: 40%;
	}

	.product_right
	{
		flex-basis: 50%;
	}

	.buy-buttons-block-2,
	.present-buttons-block-wrap-2
	{
		display: block !important;
	}

	.filter-container .stickers-list
	{
		display: none !important;
	}

	.display-filter
	{
		display: flex;
		justify-content: space-between;
	}

	.display-filter li
	{
		margin: 0;
	}

	.rt-filter-price,
	.rt-filter-brands
	{
		flex-basis: 45%;
	}

	.panel-filter .manufacturer-list
	{
		max-height: 14000px;
	}

	.filter-body label
	{
		white-space: nowrap;
	}

	.nav-product-tabs
	{
		display: flex;
		justify-content: space-between;
	}
	.nav-product-tabs > li > a
	{
		padding: 5px 9px;
		min-width: 10px !important;
	}

	body .options-list
	{
		justify-content: space-between;
	}

	body .options-list .checkbox,
	body .options-list .radio
	{
		margin-right: 0;
		flex-basis: 30%;
	}

	.information-useful-info .description img
	{
		width: 600px !important;
	}

	.products-list.products-thumbs .product-layout
	{
		width: 100% !important;
	}
}

@media (max-width: 700px) {
	.foot-row
	{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 0 2%;
	}

	.footer-block
	{
		flex-basis: 49%;
		padding: 0;
	}

	.footer-block-sands
	{
		flex-basis: 100%;
		display: flex;
		justify-content: space-between;
	}

	.footer-block-sands > *
	{
		flex-basis: 50%;
	}
}

@media (max-width: 610px) {
	header .search-block
	{
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		padding: 0;
		margin: 0;
		z-index: 1001;
	}

	header .search-block #search
	{
	    position: absolute;
	    top: 227px;
	    left: 0;
	    right: 0;
	    width: auto;
	    background: #e4e1d7;
	    height: 60px;
	    padding: 10px;
	    margin: 0;
	    display: none;
	}

	header .search-block #search.active
	{
		display: block;
	}

	header .search-block button
	{
	    right: 20px;
	    top: 11px;
	}

	header .show-search-block
	{
		display: block;
	}

	header #logo img
	{
		height: 80px;
		margin-top: 7px;
	}

	.top-links.pull-left,
	.common-home .module-slideshow .module-wrap::after
	{
		display: none;
	}

	.common-home .module-featured .featured-categories li
	{
		display: none;
	}

	.common-home .module-featured .featured-categories ul li:nth-child(1),
	.common-home .module-featured .featured-categories ul li:nth-child(2)
	{
		display: block;
	}

	.common-home .module-featured .more-featured-link
	{
		float: none;
		display: block;
		text-align: center;
	}

	.common-home .module-featured .owl-pagination
	{
		display: none;
	}

	#cart
	{
		position: absolute;
	    top: 165px;
	    right: 2.25%;
	    min-height: 62px;
	    padding: 10px 55px 0 0;
	    min-width: 165px;
	    background: transparent;
	}

	#cart-count
	{
		right: -2px;
    	top: 6px;
	}

	.news-list .news-layout
	{
		flex-basis: 45%;
		margin-bottom: 2em;
	}

	.products-list.products-thumbs .product-layout
	{
		flex-basis: 50% !important;
	}

	body .breadcrumb
	{
/*	    visibility: hidden;
	    z-index: -1;
	    position: relative;
	    height: 0px;
	    margin: 0 0 15px !important;
	    overflow-x: hidden;*/
	    margin: 12px -20px 10px;
	}

	body .show-info-block
	{
		flex-wrap: wrap;
	}

	body .show-info-block > div
	{
		flex-basis: 100%;
	}

	.product_flex
	{
		flex-wrap: wrap;
	}

	.product_flex_info
	{
		flex-basis: 100%
	}

	.product_left
	{
		flex-basis: 55%;
	}

	body .buy-buttons-block .buy-button
	{
		width: 100%;
		font-size: 16px !important;
	}

	.product_right
	{
		flex-basis: 45%;
	}

	body .product-detail-info
	{
		padding: 0;
		width: 100%;
	}

	.product_right .buy-buttons-block
	{
		width: 100%
	}

	.display-filter
	{
		flex-wrap: wrap;
		justify-content: center;
	}

	.filter-container .display-filter li
	{
		margin: 0 0 10px;
	}

	.rt-filter-brands,
	.rt-filter-price
	{
		flex-basis: 100%;
	}

	.rt-filter-brands
	{
		margin-bottom: 20px;
	}

	.maincats-list > div
	{
		flex-basis: 33%;
	}

	body.common-home .module-featured .featured-categories li
	{
		max-width: 90%;
		overflow-x: hidden;
		text-overflow: ellipsis;
	}

	body.common-home .module-featured .featured-categories li a
	{
		max-width: 100%;
		overflow-x: hidden;
		text-overflow: ellipsis;
		font-size: 15px;
	}

	.flexslider-chain table td
	{
		flex-wrap: wrap;
	}

	#chain_container .chain-item,
	.chain-symbol.chain-sum
	{
		width: 100% !important;
		flex-basis: 100%;
		display: flex;
	}

	#chain_container .product-thumb .image img
	{
		height: 100px;
	    width: auto;
	    max-width: 200px;
	}

	body #chain_container .chain-symbol,
	body #chain_container .chain-result
	{
		padding: 0 0 13px;
	}

	.chain_style_single_container_header
	{
		font-size: 20px !important;
	}

	.manufacturer-list #filter-manufacturer
	{
		flex-basis: 50%;
	}

	body .shares-list
	{
		display: flex;
		flex-wrap: wrap;
		margin: 0;
		padding: 0;
		justify-content: space-between;
	}

	body .shares-list .share-block:first-child
	{
		margin-right: auto;
	}

	body .share-block
	{
		flex-basis: 48%;
		margin: 0 0 1.5em;
		padding: 0;
		float: none;
	}

	body .share-block h2
	{
		font-size: 16px;
		text-transform: none;
	}
}

@media (max-width: 490px) {
	.stickers-list-2
	{
		display: none;
	}

	.common-home .module-popular_category .list-group
	{
		justify-content: space-around;
	}

	body.common-home .module-popular_category .list-group
	{
		justify-content: space-around;
	}

	body.common-home .module.module-html > .module-wrap, .modules-style .module.module-html > .module-wrap
	{
		padding-top: 20px;
		background: transparent;
	}

	body.common-home .module.module-html > .module-wrap > div, .modules-style .module.module-html > .module-wrap > div
	{
		padding: 0 20px;
	}

	.show-mobile-menu a
	{
		width: 54px;
	}

	.show-mobile-menu span
	{
		display: none;
	}

	footer .footer-block h5
	{
		font-size: 18px;
	}

	.product_flex
	{
		position: relative;
		padding-top: 30px;
	}

	.product-info-title
	{
		
	}

	.product_right
	{
		flex-basis: 100%;
	}	

	.product_left
	{
		width: 100%;
	}

	.product_left::before,
	.product_left::after
	{
		display: block;
		content: ' ';
		clear: both;
		height: 0px;
	}

	body .product-detail-info
	{
		padding: 0;
		width: 100%;
	}

	.buy-buttons-block
	{
		width: 100%;
		display: flex !important;
		justify-content: space-between;
	}

	.buy-buttons-block br
	{
		display: none;
	}

	.buy-buttons-block button
	{
		flex-basis: 48%;
		margin: 0 !important;
		font-size: 16px !important;
		width: auto !important;
	}

	body .buy-buttons-block button.buy-button.buy-one-click
	{
		margin-left: auto !important
	}

	body .product_left
	{
		padding: 0;
	}

	body .product_left .social-list
	{
		float: right;
	}

	body .product_left .rating
	{
		margin-top: 18px;
		margin-bottom: 18px;
	}

	.common-home .module-popular_category .list-group a
	{
		flex-basis: 40%;
	}

	.information-useful-info .description img
	{
		width: 300px !important;
	}
}

@media (max-width: 460px) {
	.glossary
	{
		display: none;
	}

	.information-useful-info .description img
	{
		width: 300px !important;
	}

	.chain_style_single_container_header
	{
		font-size: 16px !important;
	}

	.breadcrumb > li
	{
		max-width: 90%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	body #review-anchor .col-md-7,
	body #review-anchor .row
	{
		width: auto;
		margin: 0;
		padding: 0;
	}

	body .breadcrumb
	{
		margin: 20px -10px 10px;
		overflow: hidden
	}

	.row > .row
	{
		margin: 0;
	}

	#chain_container .flex-direction-nav a.flex-prev
	{
		left: -30px;
	}

	#chain_container .flex-direction-nav a.flex-next
	{
		right: -30px;
	}
}

@media (max-width: 400px) {
	.nav-product-tabs
	{
		flex-wrap: wrap;
		justify-content: center;
	}

	.buy-buttons-block button
	{
		font-size: 14px !important;
	}

	.news-list .news-layout
	{
		flex-basis: 100%;
		margin-bottom: 2em;
		text-align: center;
	}

	.information-useful-info .description img
	{
		width: 300px !important;
	}

	header #logo img
	{
		height: 60px;
		margin-top: 17px;
	}

	.products-list.products-thumbs .product-layout
	{
		flex-basis: 100% !important;
	}	

	.footer-block-sands
	{
		flex-wrap: wrap;
	}

	.footer-block-sands > *,
	.footer-block
	{
		flex-basis: 100%;
	}

	.maincats-list > div
	{
		flex-basis: 49%;
	}

	.manufacturer-thumbs-2
	{
		display: none !important;
	}

	.manufacturer-thumbs-3
	{
		display: block !important;
		text-align: center;
		margin-top: 10px;
	}

	.manufacturer-thumbs-3 img
	{
		height: 150px;
	}

	.manufacturer-list #filter-manufacturer
	{
		flex-basis: 100%;
	}

	.product_right .buy-buttons-block
	{
		flex-wrap: wrap;
		justify-content: center;
	}

	body .buy-buttons-block .buy-button,
	body .buy-buttons-block button.buy-button.buy-one-click
	{
		width: 100%;
		flex-basis: 90%;
		margin: 10px 0 0 !important;
	}
}

@media (max-width: 380px) {
	body .options-list .checkbox,
	body .options-list .radio
	{
		flex-basis: 46%;
	}

	.information-useful-info .description img
	{
		width: 300px !important;
	}
}

@media (min-width: 600px) and (max-width: 1100px) {
	#menu2 .nav>li ul.mobile-cat-list
	{
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.special-tablet-hide
	{
		display: none !important;
	}
}

#filter-price-show-from, #filter-price-show-to
{
	display: block;
}

.megainput
{
	display: none !important;
}

.megainput input
{
	display: none !important;
	width: 70% !important; 
	margin-left: 10px !important;
}

@media (max-width: 1023px) {
	#filter-price-show-from, #filter-price-show-to
	{
		display: none !important;
	}

	.megainput
	{
		display: block !important;
	}


	.megainput input
	{
		display: block !important;
		width: 100% !important; 
		margin-left: 0px !important;
	}

}